دیدگاه جدیدی بگذارید

سلام

سلام متاسفانه ما با این مشکل بر نخورده بودیم. تصور نمیکردیم با ورژن های قبلی php سازگار نباشه. البته بهتره که سرور ها ورژن php رو به 5.3 ارتقا بدن. مخصوصا الان که تا ورژن 5.5 هم اومده. اما با این حال حتما قید میکنیم در ماژول. ممنون از نکته ای که فرمودید
CCBot/2.0 (http://commoncrawl.org/faq/)

آخرین ارسال ها

محتواهای محبوب

درباره ما

Author
اینجا دروپال یعنی همه چیز. در مورد دروپال صحبت میکنیم. ماژول هامون رو به اشتراک میزاریم در مورد قالب دروپال ، فروشگاه دروپال، دروپال فارسی و تاریخ شمسی دروپال صحبت میکنیم و هرچیزی که در مورد طراحی سایت با دروپال میدونیم به هم انتقال میدیم. دروپالیون یک سایت شخصی نیست. ما دست همه کسانی که برای پیشرفت دروپال تلاش میکنند رو میفشاریم و با آغوش باز اونها رو در این سایت میپذیریم.

تماس با ما

با ما تماس بگیرید.

logo-samandehi